#commonGnav {
  margin-bottom: 11px;
}

.bx-wrapper .bx-loading {
  background: transparent;
}

#visual .slider-main {
  position: relative;
  margin-bottom: 12px;
  height: 430px;
  overflow: hidden;
}
#visual .slider-main .bx-wrapper {
  width: 100% !important;
}
#visual .slider-main .bx-viewport {
  position: absolute;
  left: 50%;
  margin-left: -1482px;
  width: 2964px !important;
}
#visual .slider-main .slide1 {
  position: relative;
}
#visual .slider-main .slide1 .btn {
  position: absolute;
  top: 52.32558%;
  left: 26.02041%;
  width: 17.14286%;
}
#visual .slider-main .two {
  *zoom: 1;
}
#visual .slider-main .two:after {
  content: "";
  display: block;
  clear: both;
}
#visual .slider-main .two .image {
  float: left;
  width: 50%;
}
#visual .slider-main .three {
  *zoom: 1;
}
#visual .slider-main .three:after {
  content: "";
  display: block;
  clear: both;
}
#visual .slider-main .three .image {
  float: left;
  width: 33.67347%;
}
#visual .slider-main .three .image:nth-child(2) {
  width: 32.65306%;
}
#visual .slider-main .three .image a img {
  -webkit-backface-visibility: hidden;
}
#visual .slider-main .layout1 {
  *zoom: 1;
}
#visual .slider-main .layout1:after {
  content: "";
  display: block;
  clear: both;
}
#visual .slider-main .layout1 .image {
  float: left;
  width: 66.3%;
}
#visual .slider-main .layout1 .image:nth-child(2) {
  width: 33.7%;
}
#visual .slider-main .layout1 .image a img {
  -webkit-backface-visibility: hidden;
}
#visual .slider-main .layout2 {
  *zoom: 1;
}
#visual .slider-main .layout2:after {
  content: "";
  display: block;
  clear: both;
}
#visual .slider-main .layout2 .image {
  float: left;
  width: 66.3%;
}
#visual .slider-main .layout2 .image:nth-child(2) {
  width: 33.6%;
}
#visual .slider-main .layout2 .image a img {
  -webkit-backface-visibility: hidden;
}
#visual .slider-main .layout3 {
  *zoom: 1;
}
#visual .slider-main .layout3:after {
  content: "";
  display: block;
  clear: both;
}
#visual .slider-main .layout3 .image {
  float: left;
  width: 37%;
}
#visual .slider-main .layout3 .image:nth-child(2) {
  width: 62.5%;
}
#visual .slider-main .layout3 .image a img {
  -webkit-backface-visibility: hidden;
}
#visual .slider-main .slide4 {
  position: relative;
}
#visual .slider-main .slide4 .btn {
  position: absolute;
  top: 73.25581%;
  left: 84.59184%;
  width: 13.36735%;
}
#visual .slider-sub {
  position: relative;
  height: 240px;
  overflow: hidden;
}
#visual .slider-sub .bx-wrapper {
  width: 100% !important;
}
#visual .slider-sub .bx-viewport {
  position: absolute;
  left: 50%;
  margin-left: -1234px;
  width: 2468px !important;
}
#visual .bx-controls-direction a {
  text-indent: -9999px;
  position: absolute;
  top: 50%;
  margin-top: -65px;
  display: block;
  width: 50px;
  height: 130px;
  background-repeat: no-repeat;
}
#visual .bx-controls-direction a.bx-prev {
  left: 0;
  background-image: url(/content/images/common/icon_slider_prev.png);
}
#visual .bx-controls-direction a.bx-next {
  right: 0;
  background-image: url(/content/images/common/icon_slider_next.png);
}
#visual .bx-pager {
  display: none;
}

#content {
  padding-top: 50px;
}
#content section {
  margin: 0 auto;
  width: 980px;
  margin-bottom: 50px;
}
#content .wrapper {
  width: 980px;
  margin: 0 auto;
  padding: 0 30px;
  background-color: #FFF;
}
#content .newsBanner {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
  padding-top: 20px;
  background-image: url(/content/images/common/bg_chk_green.png);
  background-repeat: repeat-x;
}
#content .bannerAward {
  margin-bottom: 20px;
}
#content .flexWrap {
  margin-bottom: 20px;
}
#content .flexWrap > div {
  display: flex;
  justify-content: space-between;
  padding-top: 20px;
}
#content #relative {
  margin-bottom: 0;
  padding-bottom: 70px;
}

#commonPagetop {
  margin-top: 0;
}

.booksLink .barTitle span {
  margin-left: 15px;
  font-size: 86%;
}

#news {
  position: relative;
}
#news .row {
  *zoom: 1;
}
#news .row:after {
  content: "";
  display: block;
  clear: both;
}
#news .row .lcolumn {
  *zoom: 1;
  position: relative;
  float: left;
  width: 720px;
}
#news .row .lcolumn:after {
  content: "";
  display: block;
  clear: both;
}
#news .row .rcolumn {
  float: right;
  width: 232px;
}
#news .more {
  position: absolute;
  top: 22px;
  right: 20px;
  padding-right: 13px;
  background-image: url(/content/images/common/icon_arrow_1_right.png);
  background-repeat: no-repeat;
  background-position: right 50%;
}
#news .entries {
  margin-bottom: 35px;
}
#news .entries li {
  *zoom: 1;
  padding: 12px 20px;
  background-color: #F2F2F2;
  background-image: url(/content/images/common/icon_arrow_1_right.png);
  background-repeat: no-repeat;
  background-position: 697px 50%;
}
#news .entries li:after {
  content: "";
  display: block;
  clear: both;
}
#news .entries li:nth-child(even) {
  background-color: #E7E7E7;
}
#news .entries li > div {
  float: left;
}
#news .entries .tag {
  margin-right: 20px;
  width: 92px;
  white-space: nowrap;
  font-size: 84%;
  text-align: center;
  line-height: 18px;
}
#news .entries .date {
  width: 100px;
}
#news .entries .text {
  width: 468px;
}
#news .row {
  *zoom: 1;
}
#news .row:after {
  content: "";
  display: block;
  clear: both;
}
#news .cast {
  float: left;
  margin-right: 20px;
  margin-bottom: 11px;
  padding-top: 10px;
  width: 310px;
  height: 230px;
  text-align: center;
  background-image: url(/content/images/common/bg_chk_green2.png);
}
#news .cast h3 {
  margin-bottom: 8px;
}
#news iframe #outline {
  height: 165px;
}
#news .lanovebooks_banner {
  *zoom: 1;
  float: left;
  width: 310px;
  margin-bottom: 11px;
}
#news .lanovebooks_banner:after {
  content: "";
  display: block;
  clear: both;
}
#news .pv {
  float: right;
  width: 390px;
  margin-bottom: 11px;
}
#news .pv .pv_box {
  position: relative;
}
#news .pv .pv_movie {
  position: absolute;
  top: 54px;
  left: 65px;
  width: 262px;
  height: 148px;
}
#news .banner1 {
  float: left;
  width: 310px;
}
#news .banner1 div {
  margin-bottom: 23px;
}
#news .banner2 {
  float: right;
  width: 390px;
}
#news .banner2 div {
  margin-bottom: 23px;
}
#news .banner2 div:last-child {
  margin-bottom: 0;
}
#news .twTimeline {
  margin-bottom: 20px;
}
#news .sns {
  display: table;
  margin-bottom: 20px;
}
#news .sns > div {
  display: table-cell;
  padding-right: 10px;
  vertical-align: top;
}

#twLink {
  display: none;
  text-align: center;
}

@media screen and (max-width: 768px) {
  #visual {
    margin-bottom: 20px;
  }
  #visual .slider-main {
    position: relative;
    margin-bottom: 0;
    height: auto;
  }
  #visual .slider-main .bx-wrapper {
    width: 100% !important;
    margin-bottom: 0;
  }
  #visual .slider-main .bx-viewport {
    position: absolute;
    left: 50%;
    margin-left: -492px;
    width: 984px !important;
  }
  #visual .slider-sub {
    display: none;
  }
  #visual .bx-controls-direction {
    display: none;
  }
  #visual .bx-pager {
    display: block;
    margin-top: 15px;
    height: 8px;
    text-align: center;
  }
  #visual .bx-pager .bx-pager-item {
    display: inline-block;
    vertical-align: top;
    margin: 0 5px;
  }
  #visual .bx-pager .bx-pager-item .bx-pager-link {
    text-indent: -9999px;
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #E2E2E2;
  }
  #visual .bx-pager .bx-pager-item .bx-pager-link.active {
    background-image: url(/content/images/common/bg_chk_green.png);
  }

  section .tiles {
    overflow: hidden;
  }

  #content {
    padding-top: 0;
  }
  #content section {
    width: auto;
  }
  #content .wrapper {
    width: 90%;
    padding: 0 10px;
    box-sizing: border-box;
  }
  #content .flexWrap > div {
    padding-top: 0;
  }
  #content .flexWrap > div .award6th {
    width: 32.65306%;
  }
  #content .flexWrap > div .award7th {
    width: 65.30612%;
  }
  #content #relative {
    margin-bottom: 25px;
    padding-bottom: 0;
  }
  #content #relative .barTitle {
    display: none;
  }
  #content #relative section {
    display: none;
  }
  #content .booksLink {
    width: 90%;
    margin-bottom: 0 !important;
    padding-bottom: 25px;
    background-color: #FFF;
  }
  #content .booksLink .effective {
    width: 300px !important;
  }

  #commonPagetop {
    margin: 30px 0 35px;
  }

  #news {
    position: relative;
  }
  #news .row .lcolumn {
    float: none;
    width: auto;
  }
  #news .row .rcolumn {
    display: none;
    float: none;
    width: auto;
  }
  #news .more {
    margin-bottom: 30px;
    position: static;
    padding-right: 0;
    text-align: center;
    background-position: 290px 50%;
  }
  #news .more a {
    display: block;
    border: 1px solid #57CCBC;
    line-height: 34px;
    text-decoration: none;
    color: #57CCB9;
  }
  #news .entries {
    margin-bottom: 15px;
  }
  #news .entries li {
    padding: 12px 6px;
    background-position: 295px 50%;
  }
  #news .entries .text {
    width: auto;
  }
  #news .cast {
    float: none;
    margin: 0;
    margin-bottom: 20px;
    width: 100%;
  }
  #news .cast h3 {
    margin-bottom: 8px;
  }
  #news iframe {
    width: 100%;
  }
  #news .anime_banner, #news .lanovebooks_banner {
    float: none;
    width: auto;
    margin-bottom: 20px;
    text-align: center;
  }
  #news .pv {
    float: none;
    width: auto;
    max-width: 310px;
    margin: 0 auto 20px;
  }
  #news .pv .pv_movie {
    width: auto;
    height: auto;
    max-height: 115px;
    left: 52px;
  }
  #news .pv .pv_movie iframe {
    width: 206px !important;
    height: 110px !important;
  }
  #news .pv .pv_title {
    width: 100%;
    margin-top: -1px;
  }
  #news .banner1 {
    float: none;
    width: auto;
    max-width: 390px;
    margin: 0 auto;
  }
  #news .banner1 div {
    margin-bottom: 15px;
  }
  #news .banner1 div img {
    width: 100%;
  }
  #news .banner2 {
    float: none;
    width: auto;
    max-width: 390px;
    margin: 0 auto;
  }
  #news .banner2 div {
    margin-bottom: 10px;
  }
  #news .banner2 div img {
    width: 100%;
  }

  #twLink {
    display: block;
  }
}
@media screen and (max-width: 320px) {
  #content .wrapper {
    width: 100%;
  }
  #content .booksLink {
    width: 100%;
  }
}
